رفتن به مطلب

مشکل آپگرید در ورژن php


ارسال های توصیه شده

سلام

ورژن php هاست را بر روی 7 تنظیم کردم ، اما هنگام آپگرید، IPS  بازم هم ایراد گرفت و ورژن 7.36  را  میخواهد

سی پنل ها ورژن 7.36  ندارند .

پیشنهادتون چیه ؟

لینک ارسال
به اشتراک گذاری در سایت های دیگر

سلام وقت بخیر

php 7.36 نداریم شاید curl منظور شما باشه اما به هر حال ، شما فایل زیر رو در هاست خود قرار دهید و ببینید چه اخطار هایی میده و اینجا بزارید تا راهنمایی کنیم

 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

سلام مجدد

فایل را اجرا میکنیم پیام زیر را میدهد

You do not have the cURL PHP extension loaded or it is running a version less than 7.36. While this is not required, it is recommend to make calls to external API services faster. You may wish to contact your hosting provider or system administrator to ask for it to be installed.

آنرا منتقل کردیم به هاستینگ ، فرمودند  سی پنل این ورژن را ندارد .

 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

مشکلی نداره میتونید نصب یا آپگرید کنید در توضیحات نوشته که لازم نیست اما پیشنهاد میشه از ورژن بالاتر استفاده بشه

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • اضافه کردن...

اطلاعات مهم

ما مجبور شدیم تا از کوکی ها و فناوری های مشابه برای اجرای این وب سایت استفاده کنیم تا بتوانیم تجربه بهتری در زمان استفاده از سایت برای شما ایجاد نماییم. سیاست حریم خصوصی.